package com.maintain.common.enums;

/**
 * 盘点状态
 *
 * @author liushuai
 */
public enum CheckState {
    ONE(1, "盘点中"),
    TWO(2, "盘点完成"),
    THREE(3, "盘点作废");

    private final Integer code;
    private final String info;

    CheckState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
